/* ==========================================================================
   Base: FONT ICON
   ========================================================================== */

   /* ZOOMSQUARE Icon Font
   ========================================================================== */

	@font-face
	{
    	font-family: 'zoomsquare';
    	src: local('zoomsquare'), url('/assets/shared/fonts/zoomsquare.eot');
    	src: local('zoomsquare'), url('/assets/shared/fonts/zoomsquare.eot?#iefix') format('embedded-opentype'),
    	     local('zoomsquare'), url('/assets/shared/fonts/zoomsquare.woff') format('woff'),
    	     local('zoomsquare'), url('/assets/shared/fonts/zoomsquare.ttf') format('truetype'),
    	     local('zoomsquare'), url('/assets/shared/fonts/zoomsquare.svg#icomoonregular') format('svg');
    	font-weight: normal;
    	font-style: normal;
	}

	[class^="zsicon-"], [class*=" zsicon-"]
	{
		font-family: 'zoomsquare';
		speak: none;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		vertical-align: middle;

		/* Better Font Rendering =========== */
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}

	.zsicon-angle-double-down:before {	content: "\e900";	}
	.zsicon-angle-double-left:before {	content: "\e901";	}
	.zsicon-angle-double-right:before {	content: "\e902";	}
	.zsicon-angle-double-up:before {	content: "\e903";	}
	.zsicon-angle-down:before {			content: "\e904";	}
	.zsicon-angle-left:before {			content: "\e905";	}
	.zsicon-angle-right:before {		content: "\e906";	}
	.zsicon-angle-up:before {			content: "\e907";	}
	.zsicon-anozoomous:before {			content: "\e908";	}
	.zsicon-arrow-down:before {			content: "\e909";	}
	.zsicon-arrow-left:before {			content: "\e90a";	}
	.zsicon-arrow-long-down:before {	content: "\e90b";	}
	.zsicon-arrow-long-left:before {	content: "\e90c";	}
	.zsicon-arrow-long-right:before {	content: "\e90d";	}
	.zsicon-arrow-long-up:before {		content: "\e90e";	}
	.zsicon-arrow-right:before {		content: "\e90f";	}
	.zsicon-arrow-up:before {			content: "\e910";	}
	.zsicon-attention-circled:before {	content: "\e911";	}
	.zsicon-awards:before {				content: "\e912";	}
	.zsicon-back:before {				content: "\e913";	}
	.zsicon-bell:before {				content: "\e914";	}
	.zsicon-bubble-error:before {		content: "\e915";	}
	.zsicon-bubble-message:before {		content: "\e916";	}
	.zsicon-bubble:before {				content: "\e917";	}
	.zsicon-bullseye:before {			content: "\e918";	}
	.zsicon-cancel:before {				content: "\e919";	}
	.zsicon-caret-down:before {			content: "\e91a";	}
	.zsicon-caret-left:before {			content: "\e91b";	}
	.zsicon-caret-right:before {		content: "\e91c";	}
	.zsicon-caret-up:before {			content: "\e91d";	}
	.zsicon-check-circled:before {		content: "\e91e";	}
	.zsicon-check:before {				content: "\e91f";	}
	.zsicon-chevron-down:before {		content: "\e920";	}
	.zsicon-chevron-left:before {		content: "\e921";	}
	.zsicon-chevron-right:before {		content: "\e922";	}
	.zsicon-chevron-up:before {			content: "\e923";	}
	.zsicon-close-circled:before {		content: "\e924";	}
	.zsicon-close:before {				content: "\e925";	}
	.zsicon-facebook:before {			content: "\e926";	}
	.zsicon-filter:before {				content: "\e927";	}
	.zsicon-flag:before {				content: "\e928";	}
	.zsicon-gear:before {				content: "\e929";	}
	.zsicon-globe:before {				content: "\e92a";	}
	.zsicon-googleplus:before {			content: "\e92b";	}
	.zsicon-image:before {				content: "\e92c";	}
	.zsicon-info:before {				content: "\e92d";	}
	.zsicon-link-external:before {		content: "\e92e";	}
	.zsicon-link:before {				content: "\e92f";	}
	.zsicon-linkedin:before {			content: "\e930";	}
	.zsicon-list:before {				content: "\e931";	}
	.zsicon-lock:before {				content: "\e932";	}
	.zsicon-log:before {				content: "\e933";	}
	.zsicon-logout:before {				content: "\e934";	}
	.zsicon-mail:before {				content: "\e935";	}
	.zsicon-map:before {				content: "\e936";	}
	.zsicon-menu:before {				content: "\e937";	}
	.zsicon-minus-circled:before {		content: "\e938";	}
	.zsicon-notification:before {		content: "\e939";	}
	.zsicon-pencil:before {				content: "\e93a";	}
	.zsicon-percent:before {			content: "\e93b";	}
	.zsicon-plus-circled:before {		content: "\e93c";	}
	.zsicon-plus:before {				content: "\e93d";	}
	.zsicon-power-buttons:before {		content: "\e93e";	}
	.zsicon-question:before {			content: "\e93f";	}
	.zsicon-reload:before {				content: "\e940";	}
	.zsicon-results:before {			content: "\e941";	}
	.zsicon-search:before {				content: "\e942";	}
	.zsicon-shield:before {				content: "\e943";	}
	.zsicon-skype:before {				content: "\e944";	}
	.zsicon-social:before {				content: "\e945";	}
	.zsicon-technical:before {			content: "\e946";	}
	.zsicon-thumbdown-circled:before {	content: "\e947";	}
	.zsicon-thumbdown:before {			content: "\e948";	}
	.zsicon-thumbup-circled:before {	content: "\e949";	}
	.zsicon-thumbup:before {			content: "\e94a";	}
	.zsicon-tilde-circled:before {		content: "\e94b";	}
	.zsicon-tilde:before {				content: "\e94c";	}
	.zsicon-trash:before {				content: "\e94d";	}
	.zsicon-twitter:before {			content: "\e94e";	}
	.zsicon-user-bubble:before {		content: "\e94f";	}
	.zsicon-user:before {				content: "\e950";	}
	.zsicon-xing:before {				content: "\e951";	}
	.zsicon-zoombubble:before {			content: "\e952";	}
	.zsicon-camera:before {				content: "\e953";	}
	.zsicon-youtube:before {			content: "\e954";	}